html {
    font-size: 62.5%;
    overflow-x: hidden; /* Hide scrollbars */
      
}

body {
    background-color: #D4F1F4;
    margin-left: 0;
    margin-right: 0;
}

h1 {
        font-family: "Inria Serif", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 4.8rem;
        position: relative;
        top: -3rem;

}

.icon {
    padding-right: 20px;
    width: 10rem;
    height: 10rem;
}

.header-info {
    font-family: "IBM Plex Serif";
    font-size: 1.4rem;
    position: relative;
    top: -6rem;
}

header {
    padding-top: 1.5rem;
    position: fixed;
    background-color: #D4F1F4;
    width: 100%;
    height: 12rem;
    top: -0.5rem;
    display: flex;
    flex-direction: row;
    box-shadow: 2px 2px 10px #000000;
    z-index: 1;
}

.navigation {
    margin-left: auto;
    margin-right: 50px;
    padding-top: 20px;
    display: flex;
    flex-direction: row;
    font-size: 32px;
    color: #000000;
}

nav {
    padding: 10px;
    padding-right: 50px;
}

a {
    text-decoration: none;
}

a:visited {
    color: rgb(0, 0, 0);
  }

a:hover {
color: rgb(96, 96, 96);
}


.hero {
    background-color: #75E6DA;
    padding-top: 150px;
}

.hero-img {
    
    width: 101%;
}

.clean img {
    padding-top: 6vh;
    padding-bottom: 5vh;
    width: 50%;
    background-color: #D4F1F4;
    
}

.clean {
    padding-top: 100px;
    padding-bottom: 20px;
    text-align: center;
    background-image: url(imgs/cleankitblue.jpg);
    background-size: cover;
    
}

.map{
    margin: auto;
    width: 32%;

}

.code div {
    margin: auto;
    font-family: "Inria serif";
    width: 60%;
}

.code {
    padding-top: 150px;
    text-align: center;
}


.code img {
    width: 60% 
}

.code-info {
    font-family: "Michroma";
    font-size: 3.2rem;
}

footer {
    text-align: center;
}

footer img {
    padding-top: 100px;
    position: relative;
    width: 100%;
    top: 20px;
}

@media (max-width: 1170px) {
    .code-info {
        font-size: 1.4rem;
    }

    header {
        padding-top: 1.9rem;
        position: fixed;
        background-color: #D4F1F4;
        height: 6.8rem;
        top: -0.7rem;
        display: flex;
        box-shadow: 2px 2px 10px #000000;
    }
    
    
    header h1 {
        padding-top: 0.8rem;
        font-size: 2.8rem;
    }

    .header-info {
        font-size: 1.4rem;
        padding-top: 1.4rem;
    }

   

    .icon {
        position: relative;
        left: 10px;
        width: 60px;
        height: 60px;
    }

    .navigation {
        position: relative;
        font-size: 2.4rem;
        top: -1.4rem;
        left: 6rem;
        
        margin-right: 50px;
       
    }

    .header-welcome {
        width: 600px;
        padding-right: 2px;
     
    }

    .hero {
        padding-top: 100px;
    }
    
    .clean {
        padding-top: 140px;
    }
  }

@media (max-width: 920px){
    header{
        height: 8rem;
    }

  

    .navigation {
        position: relative;
        font-size: 1.6rem;
        top: -1.4rem;
        left: -12rem;
        
        margin-right: 50px;
       
    }

    nav {
        padding-right: 10px;
    }

    .header-welcome {
        width: 400px;
        padding-right: 100px;
    }

    header h1 {
        font-size: 2rem;
    }

    .header-info {
        width: 200px;
    }

    .contact {
        padding-top: -300px;
    }

}

@media (max-width: 500px){
   header{
    transform: scale(0.62);
    height: 130px;
    width:auto;
    left: -165px;
    top: -30px;
   }

   header h1 {
    padding-bottom: 4px;

    }

   .navigation {
    top: 60px;
    left: -530px;
   }

}